<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GangTaskStats](./bitburner.gangtaskstats.md) &gt; [chaWeight](./bitburner.gangtaskstats.chaweight.md)

## GangTaskStats.chaWeight property

Charisma skill impact on task scaling

**Signature:**

```typescript
chaWeight: number;
```
